---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-x86_64-uefi-tiny-metal-oci
name: alpine-3.21.6-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T16:14:02.222730'
uploaded: '2026-01-28T22:07:01.179753'
signed: '2026-01-28T22:07:12.430543'
released: '2026-01-29T19:08:30.941698'
artifacts:
metadata_updated: '2026-01-29T19:08:30.942089'
